/* Class = "NSTextFieldCell"; title = "Choose an account type:"; ObjectID = "2p6-RL-Xtv"; */
"2p6-RL-Xtv.title" = "Selecciona un tipo de cuenta:";

/* Class = "NSTextFieldCell"; title = "Other CalDAV Account"; ObjectID = "QOm-G2-1MR"; */
"QOm-G2-1MR.title" = "Otra Cuenta de CalDAV";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Yahoo, and other CalDAV accounts here."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Añade tus cuentas de iCloud, Google, Yahoo y CalDAV aquí.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "xnm-rT-Hnn"; */
"xnm-rT-Hnn.title" = "Continuar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "añadir cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "eliminar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "yahoo account"; ObjectID = "FQl-Oq-cFB"; */
"FQl-Oq-cFB.ibExternalAccessibilityDescription" = "cuenta de yahoo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "other caldav account"; ObjectID = "Mn7-4M-jrG"; */
"Mn7-4M-jrG.ibExternalAccessibilityDescription" = "otra cuenta de caldav";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "fruux account"; ObjectID = "cAh-TG-hBX"; */
"cAh-TG-hBX.ibExternalAccessibilityDescription" = "cuenta de fruux";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "icloud account"; ObjectID = "fSm-fw-Iko"; */
"fSm-fw-Iko.ibExternalAccessibilityDescription" = "cuenta de icloud";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "google account"; ObjectID = "wWJ-IS-xhc"; */
"wWJ-IS-xhc.ibExternalAccessibilityDescription" = "cuenta de google";
